const Page_elementsDBApi = require('../db/api/page_elements');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Page_elementsDBApi, {
  entityName: 'page_elements',
});
